/* Font link */
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100..900&family=Pinyon+Script&display=swap');

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

.body-bg-black {
    background-color: var(--color-black);
    overflow-x: hidden;
}

.body-bg-white {
    background-color: var(--color-white);
    overflow-x: hidden;
}

:root {
    --color-black: #000;
    --color-white: #fff;
    --light-blue: #00D1FF;
    --apple-lowlight: #2E2E30;
    --Apple-dark-grey-base: #86868B;
}

::-webkit-scrollbar{
    width: 0.5rem;
}
::-webkit-scrollbar-track{
    background-color: var(--Apple-dark-grey-base);
}
::-webkit-scrollbar-thumb{
    background:  #00D1FF;
    border-radius: 10px;
    border: 1px solid transparent;
    background-clip: content-box;
}

section, footer {
    overflow: hidden;
}

a {
    text-decoration: none;
}

img {
    border-radius: 25px;
}

.container-max {
    width: 100%;
    max-width: 1125px;
    margin: 0 auto;
}

.containerMd {
    width: 100%;
    max-width: 846px;
    margin: 0 auto;
}

.containerSmall {
    width: 100%;
    max-width: 728px;
    margin: 0 auto;
}

.boldContent {
    color: var(--blk, #000) !important;
    font-weight: 500;
}

.white-light {
    color: var(--white, #FFF);
    font-family: Inter;
    font-size: 17px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%; 
}

.grayContent {
    color: var(--Apple-dark-grey-base, #86868B);
    font-family: Inter;
    font-size: 17px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%; 
}

.grayBorder {
    border-top: 2px solid #D9D9D9;
}

.SectionPart {
    padding-top: 103px;
    padding-bottom: 110px;
}

.middleheadContent {
    padding-top: 80px;
    padding-bottom: 80px;
}

@media screen and (max-width:992px) {
    .middleheadContent {
        padding-top: 44px;
        padding-bottom: 54px;
    }
}

.appledark-border {
    border-top: 2px solid #86868B;
}

.appledark-color {
    color: #86868B !important;
}

.font-white {
    color: var(--color-white) !important;
    font-weight: 400;
}


@media screen and (max-width:992px) {
    .SectionPart {
        padding-top: 63px;
        padding-bottom: 60px;
    }
}

.normal-lineHeight {
    line-height: 110% !important;
}

@media screen and (max-width:992px) {
    .lineBreak {
      display: none;
    }

    .colmargin-top {
        margin-top: 90px;
    }
}

.photosCollection {
    height: 100vh;
    display: flex;
    flex-direction: column-reverse;
    justify-content: center;
}


/* Header start here */
.logo-part-1 {
    font-family: Inter;
    font-size: 17px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%; 
    background: linear-gradient(90deg, #005CE5 0%, #00D1FF 29.49%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.logo-part-2 {
    color: #FFF;
    font-family: "Pinyon Script";
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
}

.logo-color-black {
    color: #000 !important;
}

.navbar-black {
    background-color: var(--color-black) !important;
}

.navbar-white {
    background-color: var(--color-white) !important;
}

.nav-item .nav-link {
    color: var(--color-white);
    font-family: Inter;
    font-size: 17px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%; 
    padding: 8px 22px !important;
    margin-right: 18px;
    transition: 0.2s ease-in-out;
}

#dropdown-icon {
    transition: 0.2s ease-in-out;
}

.navbar-white .nav-item .nav-link {
    color: var(--color-black);
}

.navbar-white #dropdown-icon {
    stroke: var(--color-black);
}

.nav-item:last-child .nav-link {
    margin-right: 0;
}

.nav-item .dropdown-menu {
    left: 50%;
    transform: translateX(-50%);
    background-color: #0000007e;
}

.navbar .dropdown-toggle::after {
    display: none;
}

.navbar .dropdown-toggle svg {
    margin-left: 18px;
}

.navbar-nav .nav-link.active, .navbar-nav .nav-link.show {
   color: var(--light-blue) !important;
}

.navbar-nav .nav-link.show #dropdown-icon, .navbar-nav .nav-link:hover #dropdown-icon {
    stroke: var(--light-blue);
}

.navbar-nav .nav-link:hover {
    color: var(--light-blue);
}

.navbar-nav {
    flex-direction: row !important;
}

@media screen and (max-width:992px) {
    .nav-dropdown {
        display: none;
    }

    .nav-item .nav-link {
        margin-right: 0;
        padding: 8px 0px !important;
    }
}

.dropdown-links {
    padding: 4px 2px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 22px;
}

.dropdown-links #social-icon {
    fill: #fff;
}

.dropdown-links a:hover #social-icon {
    fill: var(--light-blue);
}

.icon-rotate {
    transition: 0.2s ease-in-out;
}

.navbar-nav .nav-link.show .icon-rotate {
    transform: rotate(180deg);
}
/* Header end here */


/* Home page start here */
/* Main Start */
/* Video Start */
.box {
    position: relative;
    min-height: 100vh;
}


.box video {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 1;
}

@media screen and (max-width:992px) {
    .box {
        position: relative;
        min-height: 80vh;
    }
}

@media screen and (max-width:768px) {
    .box {
        position: relative;
        min-height: 70vh;
    }
}

@media screen and (max-width:576px) {
    .box {
        position: relative;
        min-height: 45vh;
    }
}

/* Quote section start */
.quote-head-br {
    display: none;
}

@media screen and (max-width:1200px) {
    .quote-head-br {
        display: block;
    }
}

#quoteContent {
    padding-top: 93px;
    padding-bottom: 53px;
}

@media screen and (max-width:992px) {
    #quoteContent {
        padding-top: 53px;
        padding-bottom: 33px;
    }
}
.quote-info {
    text-align: center;
    padding: 53px 0 38px 0;
    border-bottom: 2px solid var(--apple-lowlight, #2E2E30);
}

.quote-head {
    color: var(--Apple-dark-grey-base, #86868B);
    font-family: Inter;
    font-size: 72px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%;
    letter-spacing: -3.6px;
}

.blue-gradient-1 {
    background: linear-gradient(90deg, #005CE5 -1.91%, #00D1FF 21.82%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.blue-gradient-2 {
    background: linear-gradient(90deg, #00D1FF 32.01%, #005CE5 63.85%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

@media screen and (max-width:768px) {
    .quote-head {
        font-size: 48px;
    }
}

@media screen and (max-width:376px) {
    .quote-head {
        font-size: 40px;
    }
}

blockquote {
    color: var(--Apple-dark-grey-base, #86868B);
    font-family: Inter;
    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%;
}

.quote-bold {
    color: var(--white, #FFF);
}

.quote-owns {
    color: var(--Apple-dark-grey-base, #86868B);
    font-family: Inter;
    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%; 
    margin-bottom: 6px;
}

.quote-bottom-line {
    color: var(--apple-lowlight, #2E2E30);
    font-family: Inter;
    font-size: 17px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%;
}

@media screen and (max-width:992px) {
    .quote-info {
        text-align: start;
    }

    .quote-br {
        display: none;
    }
}

/* Work Project start */
#workProject {
    padding-top: 38px;
    padding-bottom: 38px;
}

.heading-title {
    color: var(--Apple-dark-grey-base, #86868B);
    font-family: Inter;
    font-size: 48px;
    font-style: normal;
    font-weight: 600;
    line-height: 150%; 
    letter-spacing: -1.44px;
}

@media screen and (max-width:768px) {
    .heading-title {
        text-align: center;
        font-size: 40px;
    }
}

.workProject-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 0;
}

.workProject-content h3 {
    color: #FFF;
    font-family: Inter;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 150%;
}

.workProject-content p {
    color: var(--Apple-dark-grey-base, #86868B);
    font-family: Inter;
    font-size: 17px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%;
}

.workProject-content-image {
    margin-top: 48px;
}

@media screen and (max-width:992px) {
    .workProject-content {
        text-align: center;
    }

    .workProject-content-image {
        margin-top: 22px;
    }

    .workProject-content p {
        margin-top: 22px;
    }

    .workProject-content-image img {
        max-width: 340px;
        width: 100%;
    }
}

@media screen and (max-width:768px) {
    .workProject-content-image img {
        max-width: 327px;
    }
}
/* Home page end here */




/* Footer Start */
.footer-content {
    padding-top: 18px;
    padding-bottom: 20px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.black-footer {
    border-top: 2px solid var(--apple-lowlight, #2E2E30);
}

.white-footer {
    border-top: 2px solid var(--white-page-lowlight-grey, #D9D9D9);
}

.social-link {
    display: flex;
    align-items: center;
    margin-left: 90px;
    gap: 22px;
}

.footer-quote p {
    color: var(--Apple-dark-grey-base, #86868B);
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%;
    margin-bottom: 0;
}

#social-icon {
    transition: 0.2s ease-in-out;
}

.social-link a:hover #social-icon {
    fill: var(--light-blue);
}

.footer-copyright {
    color: var(--Apple-dark-grey-base, #86868B);
    font-family: Inter;
    font-size: 17px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
}

@media screen and (max-width:992px) {
    .footer-copyright, .footer-quote p {
        display: none;
    }

    .social-link {
        margin-left: 0;
    }

    .footer-content {
        justify-content: center;
    }
}




/* About page start */
/* About hero */
#sectionHero {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    z-index: 1;
    height: 100vh;
    display: flex;
    flex-direction: column-reverse;
    justify-content: center;
}

.hanai-head {
    text-align: center;
    font-family: Inter;
    font-size: 96px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%; 
    letter-spacing: -4.8px;
    background: linear-gradient(180deg, #FFF 38.54%, #FFC700 82.99%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.abouthead-br {
    display: none;
}

@media screen and (max-width:992px) {
    .hanai-head {
        font-size: 72px;
    }
}

@media screen and (max-width:768px) {
    .hanai-head {
        font-size: 48px;
    }

    .abouthead-br {
        display: block;
    }
    
}


#aboutContent {
    padding-top: 104px;
    padding-bottom: 54px;
}

@media screen and (max-width:992px) {
    #aboutContent {
        padding-top: 64px;
        padding-bottom: 44px;
    }
}

#aboutContent .heading-title {
    color: var(--color-black);
    text-align: center;
}

.aboutContent-image {
    text-align: center;
    margin-top: 90px;
}

@media screen and (max-width:992px) {
    .aboutContent-image {
        margin-top: 45px;
    }
}

.ligtContent {
    color: var(--color-black);
    font-family: Inter;
    font-size: 17px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
}

.about-bio {
    margin-top: 117px;
}

@media screen and (max-width:992px) {
    .about-bio {
        margin-top: 57px;
    }
}


.lightCaption {
    color: var(--Light-page-Base-grey, #BCBBBB);
    text-align: center;
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%;
    margin-bottom: 0;
}

.aboutPart-title {
    color: var(--Light-page-Base-grey, #BCBBBB);
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%; 
    margin-bottom: 0;
}

.light-page {
    color: var(--Light-page-Base-grey, #BCBBBB);
    font-family: Inter;
    font-size: 17px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%; 
}

@media screen and (max-width:992px) {
    .light-page {
        text-align: center;
    }

    .specializing-text {
        text-align: center;
    }
}

.beyondDesign-content-imageOne {
    text-align: end;
}

.beyondDesign-content-imageTwo {
    text-align: start;
}

.beyondDesign-content-imageOne, .beyondDesign-content-imageTwo {
    margin-top: 52px;
}

@media screen and (max-width:992px) {
    .beyondDesign-content-imageOne, .beyondDesign-content-imageTwo {
        text-align: center;
    }
    
}

.beyondDesign-photos {
    display: inline-block;
}

.about-clip video {
    width: 100%;
    max-width: 539px;
    border-radius: 25px;
}




/* Introducing Page start */
.introducing-head {
    text-align: center;
    font-family: Inter;
    font-size: 96px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%; 
    letter-spacing: -3.84px;
    background: linear-gradient(180deg, #FFF 40.28%, #958058 74.31%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

@media screen and (max-width:992px) {
    .introducing-head {
        font-size: 72px;
    }
}

@media screen and (max-width:768px) {
    .introducing-head {
        font-size: 48px;
    }
}

.intro-line {
    text-align: center;
    font-family: Inter;
    font-size: 17px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%; 
    background: linear-gradient(180deg, #FFF 13.54%, #5D5D5D 138.54%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.albumCover img {
    border-radius: 25px;
}

.apple-lowlight {
    color: #2E2E30 !important;
}



/* Good design page start */
.good-design-head {
    text-align: center;
    font-family: Inter;
    font-size: 96px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%; 
    letter-spacing: -3.84px;
    background: linear-gradient(184deg, #FFF 40.86%, #FFE1A6 78.73%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

@media screen and (max-width:992px) {
    .good-design-head {
        font-size: 72px;
    }
}

@media screen and (max-width:992px) {
    .good-design-head {
        font-size: 48px;
    }
}

@media screen and (max-width:768px) {
    .sketching-middle-image img {
        max-width: 350px;
        width: 100%;
    }
}

.designs-margin {
    margin-top: 110px;
}

.color-Palette {
    width: 107px;
    height: 108px;
    border-radius: 11px;
}

.palette-orange {
    background: #F58426;
}

.palette-green {
    background: #006B3D;
}

.palette-yellow {
    background: #FDBC52;
}

.palette-blue {
    background: #2555A6;
}

.palette-black {
    background: #222527;
}

.palette-offwhite {
    background: #FEE6D5;
}

.colorPalette-design img {
    border-radius: 11px;
}

@media screen and (max-width:992px) {
    .containerPalette {
        max-width: 342px;
        margin: 0 auto;
    }   
}

.multi-page-brochure img {
    width: 100%;
    max-width: 580px;
}

@media screen and (max-width:992px) {
    .multi-page-brochure img {
        width: 100%;
        max-width: 480px;
    }
}


@media screen and (max-width:576px) {
    .gooddesign-slider-two .intro-col img {
        height: 240px;
        object-fit: contain;
    }

    .gooddesign-slider-two .intro-col img:nth-child(2) {
        width: 400px;
    }
}



/* Untruth page start */
.untruthHead {
    padding-top: 66px;
}

.untruthHead h1 {
    color: var(--blk, #000);
    text-align: center;
    font-family: Inter;
    font-size: 96px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%; 
    letter-spacing: -3.84px;
}

@media screen and (max-width:992px) {
    .untruthHead h1 {
        font-size: 72px;
    }
}
.untruthHead h2 {
    text-align: center;
    font-family: Inter;
    font-size: 48px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%; 
    letter-spacing: -1.44px;
    background: linear-gradient(180deg, #D9D9D9 28.81%, #A0A0A0 95.76%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.pageDate {
    color: var(--white-page-lowlight-grey, #D9D9D9);
    text-align: center;
    font-family: Inter;
    font-size: 17px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%; 
}






/* Yosemite Photos start */
#yosemitePhotos h1 {
    text-align: center;
    font-family: Inter;
    font-size: 96px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%; 
    letter-spacing: -3.84px;
    background: linear-gradient(180deg, #618193 38.54%, #9EABAB 82.99%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

@media screen and (max-width:992px) {
    #yosemitePhotos h1 {
        font-size: 72px;
    }
}

@media screen and (max-width:768px) {
    #yosemitePhotos h1 {
        font-size: 48px;
    }
}

.photos-showcase {
    padding-top: 46px;
    padding-bottom: 46px;
}


/* Hidden Page start */
#hiddenPhotos h1 {
    text-align: center;
    font-family: Inter;
    font-size: 96px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%; 
    letter-spacing: -3.84px;
    background: linear-gradient(180deg, #9CC7F0 38.54%, #F58426 82.99%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

@media screen and (max-width:992px) {
    #hiddenPhotos h1 {
        font-size: 72px;
    }
}

@media screen and (max-width:768px) {
    #hiddenPhotos h1 {
        font-size: 48px;
    }
}


/* Italy Page start */
#italyPhotos h1 {
    text-align: center;
    font-family: Inter;
    font-size: 96px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%; 
    letter-spacing: -3.84px;
    background: var(--italia, linear-gradient(0deg, #015C36 17.01%, #ABBDBF 61.81%));
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

@media screen and (max-width:992px) {
    #italyPhotos h1 {
        font-size: 72px;
    }
}

@media screen and (max-width:768px) {
    #italyPhotos h1 {
        font-size: 48px;
    }
}



/* Palm Springs Start */
#palmspringsPhotos h1 {
    text-align: center;
    font-family: Inter;
    font-size: 96px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%; 
    letter-spacing: -3.84px;
    background: linear-gradient(180deg, #F9E4BA 38.54%, #FBCBFF 82.99%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

@media screen and (max-width:992px) {
    #palmspringsPhotos h1 {
        font-size: 72px;
    }
}

@media screen and (max-width:768px) {
    #palmspringsPhotos h1 {
        font-size: 48px;
    }
}





/* More Projects */
#moreProjects {
    padding-top: 28px;
    padding-bottom: 28px;
}
/* Scroll */
.wrapper {
    width: 100%;
    padding: 12px 0 8px calc((100% - 1125px) / 2);
    border-radius: 8px;
    background-color: #000;
    color: #fff;
    overflow: hidden;
    margin-top: 44px;
    overflow-x: scroll;
    scroll-behavior: smooth;
    margin-bottom: 44px;
}

.wrapper::-webkit-scrollbar {
    display: none;
}

@media screen and (max-width:1200px) {
    .wrapper {
        padding: 12px 0 12px calc((100% - 936px) / 2);
    }
}

@media screen and (max-width:992px) {
    .wrapper {
        padding: 12px 0 12px calc((100% - 696px) / 2);
    }
}

@media screen and (max-width:768px) {
    .wrapper {
        padding: 12px 0 12px calc((100% - 516px) / 2);
    }
}

@media screen and (max-width:576px) {
    .wrapper {
        padding: 12px 0 12px 10px;
    }
}


.scrollable {
    white-space: nowrap;
    display: flex;
    align-items: center;
    gap: 114px;
}

.scrollHead {
    color: #FFF;
    font-family: Inter;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 80%; 
}

.Homescroll-content {
    display: flex;
    align-items: center;
    gap: 64px;
}

.scroll-title {
    color: var(--Apple-dark-grey-base, #86868B);
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%; 
}


.scrollable::after {
    content: '';
    display: inline-block;
    width: calc((100% - 325px) / 2 - 57px); /* Default width */
    height: 1px; /* Assuming this is for spacing */
    flex-shrink: 0;
}

@media screen and (max-width: 2200px) {
    .scrollable::after {
        width: calc((100% - 425px) / 2 - 57px);
    }
}

@media screen and (max-width: 1600px) {
    .scrollable::after {
        width: calc((100% - 460px) / 2 - 57px);
    }
}

@media screen and (max-width: 1400px) {
    .scrollable::after {
        width: calc((100% - 560px) / 2 - 57px);
    }
}

@media screen and (max-width: 1200px) {
    .scrollable::after {
        width: calc((100% - 590px) / 2 - 57px);
    }
}

@media screen and (max-width: 992px) {
    .scrollable::after {
        width: calc((100% - 476px) / 2 - 57px);
    }
}

@media screen and (max-width: 768px) {
    .scrollable::after {
        width: calc((100% - 400px) / 2 - 57px);
    }
    .scrollable {
        gap: 74px; /* Adjusted gap for smaller screens */
    }
}

@media screen and (max-width: 576px) {
    .scrollable::after {
        width: 2px; /* Example width for very small screens */
    }
}



/* Introducing Scroll */
.intro-col {
    display: flex;
    align-items: center;
    gap: 30px;
}

.intro-col img {
    width: 100%;
    max-height: 358px;
}

@media screen and (max-width:992px) {
    .intro-col img {
        max-height: 258px;
    }
}

@media screen and (max-width:576px) {
    .intro-col img {
        height: 258px;
        object-fit: cover;
    }
}

.intro-padding-one {
    padding-top: 86px;
}

@media screen and (max-width:992px) {
    .intro-padding-one {
        padding-top: 50px;
    }
}

.intro-padding-two {
    padding-top: 44px;
}



/* Good design Slider */
#designWrapper {
    display: none;
}

@media screen and (max-width:992px) {
    #designWrapper {
        display: block;
        margin-top: 63px;
    }

    .good-design-wrapper .good-design-col {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        gap: 38px;
    }

    .good-design-slider {
        display: none;
    }
}





/* Good design new wrapper */
.wrapper-new {
    width: 100%;
    padding: 12px 0 8px calc((100% - 1125px) / 2);
    border-radius: 8px;
    background-color: #000;
    color: #fff;
    overflow: hidden;
    margin-top: 44px;
    overflow-x: scroll;
    scroll-behavior: smooth;
    margin-bottom: 44px;
}

.wrapper-new::-webkit-scrollbar {
    display: none;
}

@media screen and (max-width:1200px) {
    .wrapper-new {
        padding: 12px 0 12px calc((100% - 936px) / 2);
    }
}

@media screen and (max-width:992px) {
    .wrapper-new {
        padding: 12px 0 12px calc((100% - 696px) / 2);
    }
}

@media screen and (max-width:768px) {
    .wrapper-new {
        padding: 12px 0 12px calc((100% - 516px) / 2);
    }
}

@media screen and (max-width:576px) {
    .wrapper-new {
        padding: 12px 0 12px 10px;
    }
}



/* Good design new wrapper */
.wrapper-alt {
    width: 100%;
    padding: 12px 0 8px calc((100% - 1125px) / 2);
    border-radius: 8px;
    background-color: #fff;
    color: #fff;
    overflow: hidden;
    margin-top: 44px;
    overflow-x: scroll;
    scroll-behavior: smooth;
    margin-bottom: 44px;
}

.wrapper-alt::-webkit-scrollbar {
    display: none;
}

@media screen and (max-width:1200px) {
    .wrapper-alt {
        padding: 12px 0 12px calc((100% - 936px) / 2);
    }
}

@media screen and (max-width:992px) {
    .wrapper-alt {
        padding: 12px 0 12px calc((100% - 696px) / 2);
    }
}

@media screen and (max-width:768px) {
    .wrapper-alt {
        padding: 12px 0 12px calc((100% - 516px) / 2);
    }
}

@media screen and (max-width:576px) {
    .wrapper-alt {
        padding: 12px 0 12px 10px;
    }
}



/* About page slider */
.aboutSlider .wrapper-alt {
    margin-top: 0;
}
.aboutSlider-col-two {
    display: flex;
    align-items: center;
    gap: 30px;
}

.aboutSlider-col-two img {
    width: 100%;
    max-height: 430px;
}


@media screen and (max-width:768px){
    .aboutSlider-col-two img {
        width: 100%;
        max-height: 330px;
        object-fit: cover;
    }

    .res-margin {
        margin-top: 60px;
    }
}

@media screen and (max-width:576px){
    .aboutSlider-col-two img {
        width: 100%;
        max-height: 285px;
    }
}



/* Eucalyptus page start */
#eucalyptus {
    padding-top: 68px;
    padding-bottom: 68px;
}
#eucalyptus h1 {
    text-align: center;
    font-family: Inter;
    font-size: 96px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%; 
    letter-spacing: -3.84px;
    background: linear-gradient(180deg, #CCD0C2 38.54%, #64656A 82.99%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.eucalyptus-sub {
    color: #000;
    text-align: center;
    font-family: Inter;
    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%; 
}

@media screen and (max-width:992px) {
    #eucalyptus h1 {
        font-size: 72px;
    }

    .eucalyptus-sub {
        font-size: 17px;
    }
}


.music-section {
    margin-top: 88px;
}

@media screen and (max-width:768px) {
    #eucalyptus h1 {
        font-size: 48px;
    }

    .music-section {
        margin-top: 58px;
    }
}

.play-button {
    background-color: transparent;
    border: 0;
    cursor: pointer;
    outline: none;
}













.aboutSlider .wrapper-alt .aboutSlider-col-two::after {
    content: '';
    display: inline-block;
    width: calc((100% - 0px) / 2 - 5px); /* Default width */
    height: 1px; /* Assuming this is for spacing */
    flex-shrink: 0;
}

@media screen and (max-width: 2200px) {
    .aboutSlider .wrapper-alt .aboutSlider-col-two::after {
        width: calc((100% - 25px) / 2 - 57px);
    }
}

@media screen and (max-width: 1600px) {
    .aboutSlider .wrapper-alt .aboutSlider-col-two::after {
        width: calc((100% - 1px) / 2 - 57px);
    }
}

@media screen and (max-width: 1400px) {
    .aboutSlider .wrapper-alt .aboutSlider-col-two::after {
        width: calc((100% - 60px) / 2 - 57px);
    }
}

@media screen and (max-width: 1200px) {
    .aboutSlider .wrapper-alt .aboutSlider-col-two::after {
        width: calc((100% - 140px) / 2 - 57px);
    }
}

@media screen and (max-width: 992px) {
    .aboutSlider .wrapper-alt .aboutSlider-col-two::after {
        width: calc((100% - 116px) / 2 - 57px);
    }
}

@media screen and (max-width: 768px) {
    .aboutSlider .wrapper-alt .aboutSlider-col-two::after {
        width: calc((100% - 100px) / 2 - 57px);
    }
}

@media screen and (max-width: 576px) {
    .aboutSlider .wrapper-alt .aboutSlider-col-two::after {
        width: 10px; /* Example width for very small screens */
    }
}







.intro-col::after {
    content: '';
    display: inline-block;
    width: calc((100% - 0px) / 2 - 5px); /* Default width */
    height: 1px; /* Assuming this is for spacing */
    flex-shrink: 0;
}

@media screen and (max-width: 2200px) {
    .intro-col::after {
        width: calc((100% - 0px) / 2 - 57px);
    }
}

@media screen and (max-width: 1600px) {
    .intro-col::after {
        width: calc((100% - 0px) / 2 - 57px);
    }
}

@media screen and (max-width: 1400px) {
    .intro-col::after {
        width: calc((100% - 0px) / 2 - 57px);
    }
}

@media screen and (max-width: 1200px) {
    .intro-col::after {
        width: calc((100% - 50px) / 2 - 57px);
    }
}

@media screen and (max-width: 992px) {
    .intro-col::after {
        width: calc((100% - 46px) / 2 - 57px);
    }
}

@media screen and (max-width: 768px) {
    .intro-col::after {
        width: calc((100% - 100px) / 2 - 57px);
    }
}

@media screen and (max-width: 576px) {
    .intro-col::after {
        width: 25px; /* Example width for very small screens */
    }
}